#include "connection.h"

bool printed = false;
bool wifiConnected = false;

bool getWifiStatus()
{
  wifiConnected = WiFi.status() == WL_CONNECTED;
  
  if(!printed && wifiConnected)
  {
    log_i("IP number assigned by DHCP is %s",WiFi.localIP());
    printed = true;
  }
  return wifiConnected;
}
